esphome:
  name: en-front-door-lock
  platform: esp32
  board: lolin32
  
logger:
  level: DEBUG

wifi:
  networks:
  - ssid: !secret wifi_ssid
    password: !secret wifi_password

ota:
  platform: esphome
  password: !secret ota_password_2

mqtt:
  id: special_mqtt_client
  broker: 'mqtt1.bigasterisk.com'
  keepalive: 20s
  

switch:
  - platform: gpio
    pin: 2
    name: "strike"
